#--------------------------------------------------
# Site: Meubles Bernard Tanguay
#--------------------------------------------------

# Le serveur doit suivre les liens symboliques :
Options +FollowSymlinks

# Activation du module de reecriture d'URL :
RewriteEngine on

#--------------------------------------------------
# Redirection d'URL permanent :
#--------------------------------------------------
RewriteCond %{REQUEST_URI} index.php$
RewriteCond %{QUERY_STRING} ^page=electromenagers&lang=fr$
RewriteRule ^.*$ http://meublesbernardtanguay.com/?page=electros&lang=fr&catpage=refrigerateur [L=301]

RewriteCond %{REQUEST_URI} index.php$
RewriteCond %{QUERY_STRING} ^page=salon&lang=fr$
RewriteRule ^.*$ http://meublesbernardtanguay.com/?page=meubles&lang=fr&catpage=mobilier-de-salon [L=301]

RewriteCond %{REQUEST_URI} index.php$
RewriteCond %{QUERY_STRING} ^page=salle_a_diner&lang=fr$
RewriteRule ^.*$ http://meublesbernardtanguay.com/?page=meubles&lang=fr&catpage=mobilier-de-cuisine [L=301]

RewriteCond %{REQUEST_URI} index.php$
RewriteCond %{QUERY_STRING} ^page=chambre&lang=fr$
RewriteRule ^.*$ http://meublesbernardtanguay.com/?page=meubles&lang=fr&catpage=mobilier-de-chambre [L=301]
